Subject: Descartar el virus ahora

From: "Webmail del Equipo Técnico " <[email-masked]>
Date: Wed, 20 Apr 2011 13:36:13 +0200

Webmail del Equipo Técnico

 Un virus DGTFX se ha detectado en sus carpetas. Su cuenta de correo
electrónico tiene que ser actualizado a la nueva Asegurado DGTFX
antivirus 2011 versión para prevenir daños a nuestro correo web y
registro de sus archivos importantes. Haga clic en el enlace de abajo
para garantizar su cuenta de correo electrónico y para evitar la
propagación del virus.

 http://www.123contactform.com/contact-form-osayi001-166525.html

 Tenga en cuenta que la contraseña será encriptada con claves RSA de 1024
bits para la seguridad de contraseña.

 Gracias por su cooperación.
 © 2011 Equipo Técnico Webmail.